Subject: Re: Converting to PICT
From: [email-masked]
To: The LightWave mailing list <[email-masked]>
Date: Mon, 29 Apr 1996 15:21:05 -0600 (CST)

On Mon, 29 Apr 1996, Brekel wrote:

> I'm having a problem right now.
> I've rendered a 400-frame anim in LW3.5 SA so there all in iff-format.
> (the're all in a small resolution)
> Now i have to have a little programm which can convert them all to 256
> color PICT-files. Because i have to be able to import them all in 
> Director
> 4.0 on a Mac-system.
> Does anyone know of a little Public Domain programm which can do this for
> me? Either on Amiga, PC or PowerMac.

	There is a Mac Free/Share ware program called GraphicConvert, and
it will batch convert to and from just about any format.  and I know it
supports IFF and PICT.  
	I'm not sure where you can find it, but I would imagine that it 
would be really easy to find by just doing a search for it on the web.

Mike Jiang.

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  [email-masked]
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---